[general]
version = 4
name = Standard
definition = taz_6_dual_v3

[metadata]
type = quality
material = ABS_(Chroma_Strand)
weight = 0
quality_type = standard
setting_version = 19

[values]
bottom_thickness = 1.1
brim_line_count = 10
cool_fan_full_at_height = 1
cool_fan_full_layer = =max(1, int(math.floor((cool_fan_full_at_height - resolveOrValue('layer_height_0')
weight = 0
cool_fan_speed_max = 50
cool_fan_speed_min = 3
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 15
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 110
material_print_temperature = 240
prime_tower_size = 25
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 10
speed_infill = 55
speed_layer_0 = 15
speed_topbottom = 45
speed_wall_0 = 45
support_angle = 45
support_infill_rate = 30
top_thickness = 1.1
wall_thickness = 1.0
switch_extruder_retraction_speeds = 10
prime_tower_position_x = 235
prime_tower_position_y = 235

